<_parent File="kraz_utility" />
<TruckAddon>
	<TruckData RepairsCapacity="600" />
	<PhysicsModel Mesh="trucks/zil_kraz_utility">
		<Body Mass="3700" CenterOfMassOffset="(0; -0.6; 0)"/>
	</PhysicsModel>
	<GameData>
		<InstallSocket Offset="(-1.17; 0.0; 0.0)" Type="ZilCartNoBackup" />
	</GameData>
</TruckAddon>
